netcdf4_nc_interfaces::nc_def_var_endian Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_var_endian (ncid, varid, endiann)

## Detailed Description

Definition at line 859 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_var_endian()

integer(c_int) function netcdf4_nc_interfaces::nc_def_var_endian::nc_def_var_endian | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), value | endiann
| ) |  |

Definition at line 860 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.